Bug Hunting Session
Bug 59243 - table borders not rendered in a rtf file (Ok in MSWord)
Summary: table borders not rendered in a rtf file (Ok in MSWord)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.0.1 rc
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-11 14:45 UTC by z1949
Modified: 2014-03-30 10:39 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Table with border lines that are ignored. (5.19 KB, application/rtf)
2013-01-11 14:45 UTC, z1949
Details

Note You need to log in before you can comment on or make changes to this bug.
Description z1949 2013-01-11 14:45:08 UTC
Created attachment 72858 [details]
Table with border lines that are ignored.

Border lines defined for table cells not shown neither in preview nor printed doc.
Comment 1 Florian Reisinger 2013-04-21 14:51:34 UTC
I can confirm this with Version 4.0.3.1 (Build ID: a67943cd4d125208f4ea7fa29439551825cfb39) @Win7x64
Comment 2 Luke Deller 2014-03-30 10:39:38 UTC
In 4.1.3.2 I can reproduce the issue.

In 4.2.1.1 the preview has border lines now, but printed output is still missing them.

In current 4.3 dev build (linux), both the preview and printed output have border lines.

So it appears to be fixed.